@media (min-width:1200px){.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms}#portfolio .row{margin-left:-10px;margin-right:-10px}}@media (min-width:992px) and (max-width:1199px){.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms}.navbar-nav>li{margin-left:10px}.navbar-collapse{padding-left:0;padding-right:0}.recent-work-wrap .recent-work-inner h3 a{font-size:20px}.recent-work-wrap .overlay{padding:15px}.services-wrap{padding:40px 10px 40px 30px}.feature-wrap h2,.single-services h2{font-size:18px}.feature-wrap h3,.single-services h3{font-size:14px}.tab-wrap .media .parrent.pull-left{clear:both;width:100%}.tab-wrap .media .parrent.media-body{clear:both}#portfolio .row{margin-left:-10px;margin-right:-10px}.recent-work-wrap .overlay .preview{line-height:inherit}.team-bar .first-arrow{width:21%}.team-bar .second-arrow{width:20%}.team-bar .third-arrow{width:21%}.team-bar .fourth-arrow{width:20%}ul.social_icons li{margin-right:0}}@media (min-width:768px) and (max-width:991px){.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms}.navbar-collapse{padding-left:0;padding-right:0}.navbar-nav>li{margin-left:0}#main-slider .carousel h1{font-size:25px}#main-slider .carousel h2,.recent-work-wrap .recent-work-inner h3 a{font-size:20px}.media.accordion-inner .pull-left,.tab-wrap .media .parrent.pull-left{clear:both;width:100%}.media.accordion-inner .media-body,.tab-wrap .media .parrent.media-body{clear:both}.services-wrap{padding:40px 0 40px 30px}.recent-work-wrap .overlay{padding:15px}.sinlge-skill{width:150px;height:150px}.sinlge-skill p em{font-size:25px}.sinlge-skill p{font-size:16px}.team-bar .first-one-arrow{width:2%}.team-bar .first-arrow{width:18%}.team-bar .second-arrow{width:24%}.team-bar .third-arrow{width:15%}.team-bar .fourth-arrow{width:20%}.blog .blog-item .entry-meta>span a{font-size:10px}}@media (max-width:767px){.media.accordion-inner .media-body,.media.accordion-inner .pull-left,.tab-wrap .media .media-body{clear:both}.container>.navbar-collapse,.container>.navbar-header{margin-left:0}.top-number{font-size:14px}input.search-form:hover{width:120px}.navbar-nav>li{padding-bottom:0}#main-slider .carousel h1{font-size:25px}#main-slider .carousel h2{font-size:16px}.feature-wrap h2,.single-services h2{font-size:18px}.feature-wrap h3,.single-services h3{font-size:14px}.accordion-inner h4{margin-top:10px}.tab-wrap .media .pull-left{clear:both;width:100%}.nav-tabs>li.active>a:after{display:none}#footer .col-sm-6{text-align:center}#footer .pull-right{float:none!important}.sinlge-skill{margin:30px auto}.team .single-profile-bottom,.team .single-profile-top{margin-bottom:30px}.clients-area{padding:60px 0}.clients-area h1{font-size:25px}#recent-works .col-xs-12.col-sm-4.col-md-3,.portfolio-item{padding:0 15px}ul.social_icons li{margin-right:0}.blog .blog-item .blog-content h3,.blog .blog-item .entry-meta{margin-bottom:20px}.post_reply_comments{padding-left:20px}}




  /*DD*/
  @media only screen and (max-width: 1200px) {
    .navbar-right
    {   padding-right: 20px;
    }
    .navbar .smgh1width
    {   font-size: 16px !important;
    }
    h2 {
        font-size: 24px;
    }
}
@media only screen and (max-width: 991px) {
  .navbar-inverse .navbar-toggle {
        border-color: #333;
        background: #333;
    }
    .navbar .smgh1width 
    {  font-size: 13px !important;
    }
    #mainpagetitle h4.smgh1width 
    {  font-size: 13px !important;
    }
    h2 {
        font-size: 24px;
    }
    h4 {
        font-size: 18px;
    }
    .navbar-header
    {   padding: 0 20px;
    }
    aside.history-bar
    {   margin-bottom: 30px;
    }
    .navbar-inverse .navbar-toggle:hover
    {   background-color: #333 !important;;
    }
    .navbar-inverse .navbar-toggle:focus
    {   background-color: #333 !important;;
    }
    .four-box
    {   width: 30%;
    }
}
@media only screen and (max-width: 767px) {
    .navbar .smgh1width 
    {  font-size: 12px !important;
    }
    .navbar-inverse .navbar-toggle .icon-bar 
    {  background-color: #fff !important;
    }
    .navbar-inverse .navbar-toggle
    {   margin-right: 0;
    }
    h4 {
        font-size: 18px;
    }
    h2 {
        font-size: 21px;    
    }
    .modal-body {
        padding: 0;
    }
    .smart-forms .field-label, .smart-forms .option, .smart-forms .switch {
       font-size: 12px;
    }
    .three-box
    {   width: 47%;
    }
    #mainpagetitle h4.smgh1width {
        font-size: 12px !important;
    }
    .navbar-right {
        padding-right: 0;
    }
    #msform
    {   padding: 0;
    }
    .nav-tabs {
        background: transparent;
    }
    .applicationTab li {
        font-size: 12px;
        padding: 6px 12px;
    }
    .four-box
    {   width: 47%;
    }
    .smart-forms .frm-row .colm
    {   padding: 9px !important; 
    }
    .smart-forms .file .button
    {   font-size: 12px;
    }
    #mainpagetitle {
        padding-right: 0;
    }
    h3
    { font-size: 18px;
    }
    .sidebar.float-right.headeraddbutton {
        margin-bottom: 24px;
        float: left;
        margin-top: 0;
    }
    hr {
        margin-top: 6px;
        margin-bottom: 6px;
    }
    .smart-forms .form-body {
        padding: 6px 15px;
    }
    .navbar-inverse .navbar-nav > .active > a
    {   border-bottom: 2px;
    }
    #divsection > b
    {   font-size: 12px !important;
    }
    #ulsubsteps
    {   padding: 0 !important; margin: 0 auto !important;
    }
    #ulsubsteps li
    {   width: 100%; display: inline-block; margin: 0 auto 6px; text-align: center; padding: 0;
    }
    #ulsubsteps li a
    {   width: 100%; display: inline-block; margin: 0 auto ; text-align: center; 
    }
}
@media only screen and (max-width: 575px) {
    .sm2headerwidth {
        width: 15% !important;
    }
    .sm2headerwidth .navbar-header
    {   padding: 0;
    }
    .four-box
    {   width: 30%;
    }
    .four-box {
        width: 96% !important;
    }
    .navbar .smgh1width {
        font-size: 10px !important;
      }
      #mainpagetitle h4.smgh1width {
        font-size: 10px !important;
      }
      .sidebar.float-right.headeraddbutton {
        margin-bottom: 12px;
    }
}


  /*DD*/